Bank Kalteng (Phase 2) - Support #1406

[ESS Travel] - Validasi Requester
07/25/2022 05:00 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/25/2022
Priority: Immediate Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Mas Azid,

Mohon dibantu untuk buatkan validasi jika yang mengajukan memiliki employee office kantor pusat (001) maka pilihan travel type

droping dana tidak dimunculkan.

» Header

Start Date: | Travel Reason

End Date:

Travel Status: Travel Result

Travel Type:
Perjalanan Dinas Jabatan

Departure: Motes
Perjalanan Dinas Pendidikan Dan Pelatihan

Destination: Perjalanan Dinas Atas Undangan dan Pihak Lain

Perjalanan Dinas Jarak Pendek

A Route Perjalanan Dinas Keluar Negeri
Perjalanan Dinas Dalam Rangka Droping Dana

© Add || Delete Perjalanan Dinas Berobat

Start Date Droping Dana e Trans Provider

Terima kasih.

Trans Class Departure Destination Amount

History

#1 - 07/25/2022 05:00 PM - Fiona Avangeline Jonathan
- Status changed from New to Assigned
- Assignee set to M Azid Wahyudi

- Priority changed from Normal to Immediate

#2 - 07/25/2022 06:53 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , untuk validasi ini udah bisa di test ya

makasih

#3 - 07/26/2022 08:54 AM - Fiona Avangeline Jonathan

- File clipboard-202207260854-a4tv9.png added
- File clipboard-202207260854-wfaaf.png added
Requester ID: 10000168
Requester Name: Emiliany Leonard
Subject:

Descrption:

» Header
Start Date: 2510772022
End Date: 2510772022
Travel Status: Settlement
Employee Office: Kantor Fusat
Travel Type: - |(D
Perjalanan Dinas Jabatan I
Departure:

Ferjalanan Dinas Fendidikan Dan Pelatihan
Destination: Perjalanan Dinas Atas Undangan dan Pihak Lain
- Perjalanan Dinas Jarak Pendek
» Route Perjalanan Dinas Keluar Negeri
Perjalanan Dinas Dalam Rangka Droping Dana
FPerjalanan Dinas Berobat
#4 - 07/26/2022 08:54 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
